Status: Resolved Start date:
Priority: Normal Due date:
Assignee: a0 % Done:
Category: Estimated time:
Target version: 3.1.4_web Spent time:
Defect version:

12/20/2023
12/20/2023
100%

0.00 hour
0.00 hour

Description
History

#1 - 12/21/2023 03:38 PM -01 [
http://192.168.2.128:8080/index.html?user=ROO0T&role=ROOT&psw=MTIzNA==
#2 - 12/22/2023 04:41 PM - zhenyu yu

- Target version changed from 3.1.3_web to 3.1.4_web

#3 - 12/22/2023 06:06 PM - [0 [
pisL180000000000000000

#4 - 12/26/2023 06:20 PM -01 [

- Status changed from New to Resolved
